body { text-align: center; font-size: 14px; }
td { font-size: 12px; line-height: 21px }
a:link, a:visited { color: #000000; text-decoration: none }
a:hover, a:active { text-decoration: underline }
.container { text-align: left }

.block1 div { width: 980px; height: 36px; background: url(../images/2009mzxz_980.gif) no-repeat top left; font-size: 14px; font-weight: bold; line-height: 32px; text-indent: 30px; text-align: left }
.block1 table { margin-bottom: 8px }
.block1 table table { margin: 0px }

.block2 { vertical-align: top }
.block2 div { width: 570px; height: 36px; background: url(../images/2009mzxz_570.gif) no-repeat top left; font-size: 14px; font-weight: bold; line-height: 32px; text-indent: 30px; text-align: left }
.block2 table { margin-bottom: 8px; border: 1px solid #CCC }
.block2 table table { border: 0px; margin: 0px }
.block2 td { padding: 2px 8px }
.block2 img { margin: 5px }

.block3 { vertical-align: top }
.block3 div { width: 390px; height: 36px; background: url(../images/2009mzxz_390.gif) no-repeat top left; font-size: 14px; font-weight: bold; line-height: 32px; text-indent: 30px; text-align: left }
.block3 table { margin-bottom: 8px; border: 1px solid #CCC }
.block3 table table { border: 0px; margin: 0px }
.block3 td { padding: 2px 8px }
.block3 img { margin: 5px }

.block4 { vertical-align: top }
.block4 div { width: 320px; height: 36px; background: url(../images/2009mzxz_320.gif) no-repeat top left; font-size: 14px; font-weight: bold; line-height: 32px; text-indent: 30px; text-align: left }
.block4 table { margin-bottom: 8px; border: 1px solid #CCC }
.block4 table table { border: 0px; margin: 0px }
.block4 td { padding: 2px 8px }
.block4 img { margin: 5px }

.block5 { vertical-align: top }
.block5 div { width: 480px; height: 36px; background: url(../images/2009mzxz_480.gif) no-repeat top left; font-size: 14px; font-weight: bold; line-height: 32px; text-indent: 30px; text-align: left }
.block5 table { margin-bottom: 8px; border: 1px solid #CCC }
.block5 table table { border: 0px; margin: 0px }
.block5 td { padding: 2px 8px }
.block5 img { margin: 5px }

.block6 { vertical-align: top }
.block6 div { width: 239px; height: 36px; background: url(../images/2009mzxz_239.gif) no-repeat top left; font-size: 14px; font-weight: bold; line-height: 32px; text-indent: 30px; text-align: left }
.block6 table { margin-bottom: 8px; border: 1px solid #CCC }
.block6 table table { border: 0px; margin: 0px }
.block6 td { padding: 2px 8px }
.block6 img { margin: 5px }
